body {font-size: 16px;}
h2 {font-size:18px; color: #ff0000; line-height: 120%; text-align: center;}
p {font-size:14px; }
p.normal {font-size:14px; line-height: 160%; text-indent:14pt;}
p.small {font-size:12px; line-height: 160%; font-weight:bolder;}
p.main {font-size:14px; line-height: 160%; margin-left:14pt; text-indent:-14pt;} 
p.main2 {font-size:14px; line-height: 160%; margin-left:32pt; text-indent:-14pt;} 
p.indent {font-size:14px; line-height: 160%; margin-left:100pt; text-indent:-65pt;} 
P.MsoNormal {font-size:10.5pt; MARGIN: 0in 0in 0pt; FONT-FAMILY: "Times New Roman" }
p.link {text-decoration: none; color:#0000ff;}
div {font-size: 16px;}
table {font-size: 14px; line-height: 150%}
table.border {font-size:14px; line-height: 150%; border: 1px #d3d3d3 solid; border-collapse:collapse;　border-spacing: 4px;　border-width: 85%}
table.noborder {font-size:14px; line-height: 150%; border: 0px hidden; border-collapse:collapse;　border-spacing: 4px;　border-width: 85%}
padding: 6px;
border: 4px #ff0000 solid;
td {font-size: 14px;}
td.aka {font-size: 12px; color:#ff0000; font-weight:bold;}
spin {font-size: 11px;}
spin.MsoNormal {font-size: 10.5px;}
spin.link {text-decoration: none; color:#0000ff;}
span.zhcn {font-family: SimSun; font-size:14px; line-height: 140%; }
span.en {font-family: Times New Roman; font-size:14px; line-height: 140%; }

a {text-decoration: none }
a:link {color: #0000ff }
a:visited {color: #800080; }
a:hover {color: #ff0000; text-decoration: underline; background-color: #ffcc00; }
a:active {color: #0000ff; }
a.nasi:hover {background-color:transparent }